@charset "utf-8";
/* CSS Document */
/*  PC 1200px レスポンシブル設定は890px～ 1em = 16px */

article{width: 100%; margin: auto;}

#eye_catching{width: 100%; background-color: #f5f5f5; padding: 0; text-align: center; margin: 0 auto!important;}
#eye_catching .out_line{max-width:950px; width: 100%; margin: auto; position: relative;}

#eye_catching .swiper-pagination{position: absolute; bottom:5px;}
#eye_catching .swiper-pagination-bullet{background: #000;}

#eye_catching .swiper-pagination-bullet-active{background: #FFF;}

#eye_catching .swiper-button-next,
#eye_catching .swiper-button-next:hover{width: 52px; height: 52px; margin: -20px -70px 0; display: block;
position: absolute; top: 50%; cursor: pointer; text-indent: -999em; }
#eye_catching .swiper-button-next{background: url(../img/bg_direction_nav2_30.png) no-repeat; background-position-x: -60px; }
#eye_catching .swiper-button-next:hover{background: url(../img/bg_direction_nav2_50.png) no-repeat; background-position-x: -60px;}
	
#eye_catching .swiper-button-prev,
#eye_catching .swiper-button-prev:hover{width: 52px; height: 52px; margin: -20px -60px 0; display: block;
position: absolute; top: 50%; cursor: pointer; text-indent: -999em;}
#eye_catching .swiper-button-prev{background: url(../img/bg_direction_nav2_30.png) no-repeat; background-position-x: 0px; }
#eye_catching .swiper-button-prev:hover{background: url(../img/bg_direction_nav2_50.png) no-repeat; background-position-x: 0px;}

@media screen and (max-width: 1070px) {
	#eye_catching .swiper-button-next,
	#eye_catching .swiper-button-next:hover{width: 52px; height: 52px; margin: -20px -10px 0; }
	#eye_catching .swiper-button-prev,
	#eye_catching .swiper-button-prev:hover{width: 52px; height: 52px; margin: -20px -10px 0;}
}
@media screen and (max-width: 1000px) {
	#eye_catching .swiper-slide img{width: calc(100% - 20px); height: auto;margin: auto 10px;}
}

/* NEWS */
#top_news{max-width:950px; width: calc(100% - 20px); margin: auto auto 70px; padding: 0 10px;}
#top_news h2 {text-shadow: 0 1px #ffffff; box-shadow: inset 1px 1px 2px rgba(0, 0, 0, 0.1);
position: relative; clear: both; font-size: 18px; margin: 40px 0px 10px; padding: 10px 10px 7px;
background-color: #f4f4f4; border-left: 3px solid #1e73be;}

#top_news dl{width: 100%; display: flex; flex-wrap: wrap; font-size: 13px;}
#top_news dl dt{width: 80px; margin-right: 8px; color: #dd0000;}
#top_news dl dd{width: calc(100% - 88px);}
#top_news dl dd a{text-decoration: none; color: #222;}
#top_news dl dt,
#top_news dl dd{padding: 10px 0;}
#top_news dl dd{position: relative;}
#top_news dl dd:after{content: ""; width: calc(100% + 88px); position: relative; left: -88px; bottom: -10px; border-top: 1px dotted #ccc; display: block;}


/* PAGE TOP */
#app_follow_link{position: fixed; right: 20px; bottom: 20px; z-index: 9999; }

